.home {
    color: #662d91 !important;
}

.lightPurple 
{
    color: #662d91 !important;
    font-weight: normal;
}

.lightPurple-bold 
{
    color: #662d91 !important;
    font-weight: bold;
}

.subHeading 
{
    color: #662d91 !important;
    font-size: 14px;
}

.darkPurple 
{
    color: #262262 !important;
    font-weight: normal;
}

.darkPurple-bold 
{
    color: #262262 !important;
    font-weight: bold;
}

.darkPurple-subHeading 
{
    color: #662d91 !important;
    font-size: 14px;
}







.blue {
    color: #6699FF !important;
    font-weight: normal;
}

.blue-bold {
    color: #6699FF !important;
    font-weight: bold;
}

.blue-subHeading 
{
    color: #6699FF !important;
    font-size: 14px;
}




.green {
    color: #009999 !important;
    font-weight: normal;
}

.green-bold {
    color: #009999 !important;
    font-weight: bold;
}

.green-subHeading 
{
    color: #009999 !important;
    font-size: 14px;
}




.orange {
    color: #FF5050 !important;
    font-weight: normal;
}

.orange-bold {
    color: #FF5050 !important;
    font-weight: bold;
}

.orange-subHeading 
{
    color: #FF5050 !important;
    font-size: 14px;
}






/***BOOTSTRAP***/

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.list-group {
  margin-bottom: 20px;
  padding-left: 0;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.list-group-item:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.list-group-item > .badge {
  float: right;
}
.list-group-item > .badge + .badge {
  margin-right: 5px;
}
a.list-group-item {
  color: #555555;
}
a.list-group-item .list-group-item-heading {
  color: #333333;
}
a.list-group-item:hover,
a.list-group-item:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}
a.list-group-item.active .list-group-item-heading,
a.list-group-item.active:hover .list-group-item-heading,
a.list-group-item.active:focus .list-group-item-heading {
  color: inherit;
}
a.list-group-item.active .list-group-item-text,
a.list-group-item.active:hover .list-group-item-text,
a.list-group-item.active:focus .list-group-item-text {
  color: #e1edf7;
}
.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}
.panel {
  margin-top: 10px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-body {
  padding: 15px 0px;
  margin: 0px 15px;
  box-sizing: border-box;
}
.panel-body:before,
.panel-body:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.panel-body:after {
  clear: both;
}
.panel > .list-group {
  margin-bottom: 0;
}
.panel > .list-group .list-group-item {
  border-width: 1px 0;
}
.panel > .list-group .list-group-item:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.panel > .list-group .list-group-item:last-child {
  border-bottom: 0;
}
.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}
.panel > .table,
.panel > .table-responsive {
  margin-bottom: 0;
}
.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive {
  border-top: 1px solid #dddddd;
}
.panel > .table-bordered,
.panel > .table-responsive > .table-bordered {
  border: 0;
}
.panel > .table-bordered > thead > tr > th:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
.panel > .table-bordered > tbody > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
.panel > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-bordered > thead > tr > td:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
.panel > .table-bordered > tbody > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
.panel > .table-bordered > tfoot > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
  border-left: 0;
}
.panel > .table-bordered > thead > tr > th:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
.panel > .table-bordered > tbody > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
.panel > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-bordered > thead > tr > td:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
.panel > .table-bordered > tbody > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
.panel > .table-bordered > tfoot > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
  border-right: 0;
}
.panel > .table-bordered > thead > tr:last-child > th,
.panel > .table-responsive > .table-bordered > thead > tr:last-child > th,
.panel > .table-bordered > tbody > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > th,
.panel > .table-bordered > tfoot > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th,
.panel > .table-bordered > thead > tr:last-child > td,
.panel > .table-responsive > .table-bordered > thead > tr:last-child > td,
.panel > .table-bordered > tbody > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > td,
.panel > .table-bordered > tfoot > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td {
  border-bottom: 0;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px !important;
  color:  #ffffff !important;
  font-weight: normal;
  letter-spacing: 0.5px;
}
.panel-title > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
  overflow: hidden;
}
.panel-group .panel + .panel {
  margin-top: 5px;
}
.panel-group .panel-heading {
  border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;
}
.panel-group .panel-footer {
  border-top: 0;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}
.panel-default {
  border-color: #dddddd;
}
.panel-default > .panel-heading {
  color: #333333;
  background-color: #f5f5f5;
  border-color: #dddddd;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd;
}
.panel-default > .panel-heading > .dropdown .caret {
  border-color: #333333 transparent;
}
.panel-default > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #dddddd;
}


.panel-blue {
  border-color: lightgrey;
}
.panel-blue > .panel-heading {
  color: #ffffff !important;
  background-color: #6699FF; 
}
.panel-blue > .panel-heading + .panel-collapse .panel-body {
  border-top-color: lightgrey;
}
.panel-blue > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-blue > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: lightgrey;
}


.panel-darkpurple {
  border-color: lightgrey;
}
.panel-darkpurple > .panel-heading {
  color: #ffffff !important;
  background-color: #262262; 
}
.panel-darkpurple > .panel-heading + .panel-collapse .panel-body {
  border-top-color: lightgrey;
}
.panel-darkpurple > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-darkpurple > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: lightgrey;
}


.panel-green {
  border-color: lightgrey;
}
.panel-green > .panel-heading {
  color: #ffffff !important;
  background-color: #009999; 
}
.panel-green > .panel-heading + .panel-collapse .panel-body {
  border-top-color: lightgrey;
}
.panel-green > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-green > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: lightgrey;
}


.panel-lightpurple {
  border-color: lightgrey;
}
.panel-lightpurple > .panel-heading {
  color: #ffffff !important;
  background-color: #662d91; 
}
.panel-lightpurple > .panel-heading + .panel-collapse .panel-body {
  border-top-color: lightgrey;
}
.panel-lightpurple > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-lightpurple > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: lightgrey;
}


.panel-orange {
  border-color: lightgrey;
}
.panel-orange > .panel-heading {
  color: #ffffff !important;
  background-color: #FF5050; 
}
.panel-orange > .panel-heading + .panel-collapse .panel-body {
  border-top-color: lightgrey;
}
.panel-orange > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-orange > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: lightgrey;
}


.panel-success {
  border-color: #d6e9c6;
}
.panel-success > .panel-heading {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.panel-success > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #d6e9c6;
}
.panel-success > .panel-heading > .dropdown .caret {
  border-color: #468847 transparent;
}
.panel-success > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #d6e9c6;
}
.panel-warning {
  border-color: #faebcc;
}
.panel-warning > .panel-heading {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.panel-warning > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #faebcc;
}
.panel-warning > .panel-heading > .dropdown .caret {
  border-color: #c09853 transparent;
}
.panel-warning > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #faebcc;
}
.panel-danger {
  border-color: #ebccd1;
}
.panel-danger > .panel-heading {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.panel-danger > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #ebccd1;
}
.panel-danger > .panel-heading > .dropdown .caret {
  border-color: #b94a48 transparent;
}
.panel-danger > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #ebccd1;
}
.panel-info {
  border-color: #bce8f1;
}
.panel-info > .panel-heading {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.panel-info > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #bce8f1;
}
.panel-info > .panel-heading > .dropdown .caret {
  border-color: #3a87ad transparent;
}
.panel-info > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #bce8f1;
}


